Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | ENUM CONSTANTS | FIELD | METHOD | DETAIL: ENUM CONSTANTSFIELD | METHOD

## org.gradle.api.tasks.testing.logging
[Java] Enum TestStackTraceFilter

    java.lang.Object
      org.gradle.api.tasks.testing.logging.TestStackTraceFilter

    public enum TestStackTraceFilter

Stack trace filters for test logging. Multiple filters can be combined.

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Gradle API 1.10